Bug 1290158 - GOOGLE_PING discovery fails if port 443 isn't used
GOOGLE_PING discovery fails if port 443 isn't used
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: JGroups (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: 6.6.0
Assigned To: Alan Field
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-09 14:06 EST by Alan Field
Modified: 2015-12-18 14:37 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JGRP-1992 Major Resolved GOOGLE_PING discovery fails if port 443 isn't used 2015-12-18 15:32 EST

  None (edit)
Description Alan Field 2015-12-09 14:06:01 EST
Description of problem:

See JIRA for description. This can be fixed in the default-jgroups-google.xml JGroups configuration file and the documentation. 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 3 Alan Field 2015-12-10 10:36:27 EST
I'd like to get this into JDG 6.6.0 CR1
Comment 4 Alan Field 2015-12-18 14:37:05 EST
Verified with JDG 6.6.0 ER4

Note You need to log in before you can comment on or make changes to this bug.